{
  "verseBefore": "Благодарность имею к Богу, Которому служу от прародителей в чистой совести, когда непрестанно имею память о тебе в молитвах моих ночью и днём.  ",
  "verseAfter": "Благодарность имею к Богу, Которому служу от прародителей в чистой совести, когда непрестанно имею память о тебе в молитвах моих ночью и днём,",
  "tags": [
    "other"
  ],
  "username": "Yuri",
  "activeBook": "2ti",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-03-25T09:45:26.099Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
